a:hover, a:focus {
    color: #dba294;
    text-decoration: none;
}

h1, .h1, h2, .h2, h3, .h3 {
	font-family: 'Bitter', serif;
	margin-top:0px;
}
h4, .h4, h5, .h5{
	    font-family: 'Lato', sans-serif!important;
	    letter-spacing: .5px;
}
p, html{
	font-family: 'Lato', sans-serif;
    font-size: 18px;
	line-height: 30px;
	font-weight: 100;
}
h1, .h1 {
    font-size: 70px;
	font-weight:100;
	line-height: 1;
    font-style: italic;
}
h2, .h2 {
	font-size: 50px;
	    font-weight: 200;
	    font-style: italic;
		line-height:1;
}
h3, .h3 {
    font-size: 25px;
	font-weight:300;
}
.wpforms-container label {
    font-family: 'Lato', sans-serif;
}
.wpforms-container input, .wpforms-container textarea, .wpforms-container select, .wpforms-field-description {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.white{
	color:#ffffff;
}
.lt-grey{
	color:#f0f0f1;	
}
.md-grey{
	color:#e3e3e3;
}
.grey{
	color:#404040;
}
.pink{
	color:#dba294;
}
.pink-2{
	color:#c99788;
}
.pink-3{
	color:#a37365;
}
.white-bk{
	background-color:#ffffff;
}
.lt-grey-bk{
	background-color:#f0f0f1;	
}
.md-grey-bk{
	background-color:#e3e3e3;
}
.grey-btn-bk{
	background-color:#404040!important;
}
.grey-bk{
    background-image: linear-gradient(to top left, #202020, #404040);
	background-color:#404040;
}
.pink-bk{
    background-image: linear-gradient(to top left, #d19386, #dba294 );
	background-color:#d19386;
}
.bot-line {
    border-bottom: solid 3px;
    width: 50px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.bot-line.pink{
    border-bottom-color: #dba294;
}
.bot-line.grey{
    border-bottom-color: #404040;
}
.grey-btn-bk.btn-theme:hover{
	background-color: #202020!important;
	transition: all .s5s ease;
}
.btn-theme, .btn-theme:visited, .btn-theme:focus{
    background-color: #dba294;
    color: #ffffff;
    padding: 16px 30px 18px;
    font-weight: 600;
    border-radius: 30px;
    transition: all .5s ease;
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
	
}
.btn-theme:hover, .btn-theme:active{
    background-color: #404040;
    color: #ffffff;
    text-decoration: none;
	transition: all 1s ease;
}
.hero-img{
	transition: all 2s ease;
}
.img-border{
	outline: 10px solid #ffffff;
    outline-offset: -10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index: 1;
}
.border-shadow:after{
    background: url('../img/img-shadow.png');
    background-size: cover;
    background-repeat: round;
    width: 100%;
    height: 7px;
    display: inherit;
    content: ' ';
    position: relative;
    bottom: 0px;
}
.flex-control-paging li a.flex-active {
    background-color: #ffffff;
    -moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow:         none;
}
.flex-control-paging li a{
	background-color:#a37365;
    -moz-box-shadow:    inset 0 0 6px #000000;
    -webkit-box-shadow: inset 0 0 6px #000000;
    box-shadow:         inset 0 0 6px #000000;
}
#nav-menu {
    width: 100%;
	height:0;
    position: absolute;
    z-index: 100;
    transition: all 1s ease;
}
.menu-desktop #header-menu {
    position: relative;
    float: right;
    padding: 40px;
	
}
.menu-desktop #header-menu li {
    display: inline-block;
    margin: 0 10px;
	}
.menu-desktop #header-menu .menu-item a {
    font-family: 'Lato', sans-serif;
	
    color: #ffffff;
    background-color: rgba(255, 255, 255, .3);
    padding: 10px 20px;
    border-radius: 20px;
    font-size: 12px;
    font-weight: 800;
    text-decoration: none;
	
}
.menu-desktop #header-menu li a:hover {
	color:#dba294;
    background-color: rgba(255, 255, 255, 1);
	transition: all .3s ease;
}
.menu-desktop #header-menu li.current-menu-item a, .menu-desktop #header-menu li.current-page-ancestor a {
    font-family: 'Lato', sans-serif;
    color: #ffffff;
    background-color: #dba294;
    padding: 10px 20px;
    border-radius: 20px;
    font-size: 12px;
    font-weight: 900;
    pointer-events: none;
}

.fma-image::after {
      content: "";
      display: block;
      padding-bottom: 56.25%;
}
.fma-image img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gallery-thumb {
    position: relative;
}

.gallery-thumb::after {
      content: "";
      display: block;
      padding-bottom: 65%;
}
.gallery-thumb img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.footer-copyright {
    font-size: 12px;
}
.footer-right{
	text-align:right;
}
#footer a{
	color: #404040;
	    font-weight: 600;
	    text-decoration: none;
	    text-transform: uppercase;
		font-size: 12px;
		transition: all 1s ease;
		
}
#footer a:hover{
	color: #dba294;
	transition: all .3s ease;
}
#footer li{
	list-style:none;
	    line-height: 2;
		
}
#footer-menu-left {
	padding-left:0px;
}

#footer .fab{
	font-size:26px;
	padding-right:20px;
}
#footer .last-fab{
	padding-right:0px;
}
#to_top_scrollup {
    height: 50px;
    width: 50px;
    z-index: 10;
}
.opacity-none{
	opacity:0;
	transition: all .5s ease;
}
.fluid-cols {
    -moz-column-count:3;
    -moz-column-gap: 3%;
    -moz-column-width: 30%;
    -webkit-column-count:3;
    -webkit-column-gap: 3%;
    -webkit-column-width: 30%;
    column-count: 3;
    column-gap: 3%;
    column-width: 30%;
}
.col-rib{
	border-bottom: 8px solid #dba294;
}
.col-rib-top{
	border-top: 8px solid #dba294;
}

.header-menu{
	padding-left:0;
}
.menu-mobile{
	top: -1000px;
    position: relative;
	transition: all 1s ease;
	z-index: 1;
}
.menu-mobile.down{
	top:100px;
	transition: all .5s ease;
}
.ham-bk{
    width: 100%;
    height: 0px;
    background-color: #f0f0f1;
    position: absolute;
	top:0;
}
.ham-bk.solid{
	height: 100vh;
	transition: all .1s ease;
	
}
.menu-mobile li{
    list-style: none;
    background-color: #f0f0f1;
	transition: all .1s ease;
	cursor:pointer;
	
}
.menu-mobile li:hover{
	transition: all .1s ease;

    background-color: #e3e3e3;
}
.menu-mobile li.current_page_item{
	background-color:#d19386;
	 pointer-events: none;
}
.menu-mobile li.current_page_item a{
	color:#ffffff;
}

.menu-mobile a{
    width: 100%;
    font-family: 'Lato', sans-serif;
    color: #404040;
    font-weight: 800;
    padding: 40px 80px;
    display: block;
}
.menu-desktop{
	top: 70px;
	    position: absolute;
	    right: 60px;
}
.hamburger.open{
	top:20px;
}
.text-lower-overlay {
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    height: fit-content;
    height: -moz-fit-content;
    z-index: 1;
}
.bot-fade {
    width: 100%;
    height: 35%;
    display: block;
    position: absolute;
    bottom: 0;
	background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.5));
}
.overlap{
	overflow:visible;
}
.indent-up{
	top: -200px;
	    position: relative;
}
.article-body li {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    line-height: 31px;
    font-weight: 100;
}
.wpautoterms-footer {
    display: block;
    background-color: #202020;
}
.wpautoterms-footer p{
    padding: 16px 20px 18px;
   margin:0;
   line-height: 11px;
}
.wpautoterms-footer a{
	color: #ffffff;
	    font-family: 'Lato', sans-serif;
	    font-size: 11px;
	    text-transform: uppercase;
	    line-height: 11px;
	    font-weight: 600;
}
.wpautoterms-footer a:hover{
   color: #dba294;
   text-decoration: none;
}
.nav-menu.down{
	position:fixed!important;
}
#footer .current-menu-item {
	    pointer-events: none;
}
#footer .current-menu-item a{
	color:#d19386;
}
div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    font-family: 'Lato', sans-serif;
    color: #ffffff!important;
    background-color: #dba294!important;
    padding: 10px 20px;
    border-radius: 20px;
    font-size: 12px;
    font-weight: 900;
}

@media (max-width:1200px){

	h1, .h1{
	    font-size: 50px;
	}
	h2, .h2 {
		font-size: 40px;
	}
	h3, .h3 {
	    font-size: 23px;
	}
	.fullscreen-slide-left{
		margin-left:5%;
		margin-right:5%;
	}
}
@media (min-width: 1024px){
	.menu-desktop {
	    display: block;
	}
	.hamburger{
		display:none;
	}
}
@media (max-width: 1023px){
	.menu-desktop {
	    display: none;
	}
	.hamburger{
		display:block;
	}
}
@media (max-width:768px){
	.bot-fade {
	    height: 65%;
	}
	.fullscreen-slide-left{
		margin-left:0;
	}
	.grid-sizer, .grid-item {
	    width: 50%;
	}
	p, html {
	    font-family: 'Lato', sans-serif;
	    font-size: 16px;
	}

}
@media (max-width:500px){

	.grid-sizer, .grid-item {
	    width: 100%;
	}


}
